#Tue Nov 16 16:16:46 CET 2021
jzy3d-releases|http\://maven.jzy3d.org/releases/|sources=1637075783709
jzy3d-releases|http\://maven.jzy3d.org/releases|sources=1637075806833
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|javadoc=1637075798929
jzy3d-releases|https\://maven.jzy3d.org/releases/|javadoc=1637075752008
jzy3d-releases|https\://maven.jzy3d.org/releases/|sources=1637075709311
central|https\://repo.maven.apache.org/maven2|javadoc=1637075798929
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|javadoc=1637075752008
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots/|sources=1637075783709
jzy3d-releases|http\://maven.jzy3d.org/releases/|javadoc=1637075798929
jzy3d-snapshots|http\://maven.jzy3d.org/snapshots|sources=1637075806833
jzy3d-snapshots|https\://maven.jzy3d.org/snapshots/|sources=1637075709311
central|https\://repo.maven.apache.org/maven2|sources=1637075806833
